@charset "utf-8";

#main_all #main #description{
}

#main_all #main #description #kiwi{
	font-weight: bold;
	color: #FFF;
}

#main_all #main #kiwi{
	font-weight: bold;
	color: #FFF;
}

#main_all #main #product{
	width: 922px;
	margin-right: auto;
	margin-left: auto;
}

#main_all #main #product ul {
	padding-top: 30px;
	padding-bottom: 5px;
}
#main_all #main #product ul li {
	font-size: 250%;
	display: inline;
	list-style-type: none;
}
#main_all     #main #product ul li.t_home{
	color: #F00;
	margin-right: 135px;
}
#main_all     #main #product ul li.t_sports{
	color: #F60;
	padding-right: 100px;
}
#main_all     #main #product ul li.t_office{
	color: #39F;
}
#main_all #main #product #home {
	float: left;
	width: 276px;
	color: #999;
}
#main_all #main #product #sports {
	float: left;
	width: 276px;
	margin-left: 47px;
	color: #999;
}
#main_all #main #product #office {
	float: left;
	width: 276px;
	margin-left: 47px;
	color: #999;
}

#main_all #main #need_help {
	height: 172px;
	width: 411px;
	float: left;
	background-image: url(../images/main_461x222_1.jpg);
	background-repeat: no-repeat;
	margin-top: 50px;
	padding-top: 50px;
	padding-left: 50px;
}
#main_all #main #questions {
	height: 172px;
	width: 411px;
	float: left;
	background-image: url(../images/main_461x222_2.jpg);
	margin-top: 50px;
	padding-top: 50px;
	padding-left: 50px;
	background-repeat: no-repeat;
}